using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Data;
using System.Drawing;
using System.Linq;
using System.Text;
using System.Windows.Forms;

namespace university
{
    public partial class gggrade : Form
    {
        public gggrade()
        {
            InitializeComponent();
        }

        private void gggrade_Load(object sender, EventArgs e)
        {
            // TODO: This line of code loads data into the 'universityDataSet3.grade' table. You can move, or remove it, as needed.
            this.gradeTableAdapter.Fill(this.universityDataSet3.grade);

            this.reportViewer1.RefreshReport();
        }
    }
}
